.breadcrumb {
 display: none; 
}
.cute {
 font-family: Monotype Corsiva; 
 font-size: 19pt; text-align: center; 
}
#page-wrapper,
#header div.section,
#main-wrapper,
#main,
#footer-wrapper,
#footer {
 width: 100%;
 margin: 0;
 padding: 0;
}
.region-header .block {
 border: none;
 clear: both;
}
.region-header .block-menu {
 float: right;
}
.region-header .block-menu li,
.region-header .block-menu li a {
 border: none;
 display: inline;
}
#sidebar-first {
 margin: 0 1% 0 10%;
 width: 20%;
}
.one-sidebar #content {
 margin: 0;
 width: 55%;
}
.two-sidebars #content {
 margin: 0;
 width: 50%;
}
#sidebar-second {
 margin: 0;
 width: 17.5%;
}
body.node-type-roster #edit-field-event-date,
body.node-type-roster #edit-preview,
body.node-type-roster div.form-item-title,
body.node-type-roster #edit-update-future,
body.node-type-roster #edit-update-all,
body.page-events #content .views-row:not(.views-row-last),
body.page-practice-roster .date-repeat-rule,
body.page-redhen-contact ul.action-links,
body.page-redhen-contact li.delete,
body.page-redhen-contact a[href$="delete"],
#content .tabs a[href$="repeats"] {
 display: none;
}
body.page-events .date-repeat-rule {
 float: right;
}
body.page-events .view-grouping-header {
 font-size: 1.5em;
 font-decoration: bold;
}
body.page-events .view-grouping-content {
 padding: 0 1em;
 margin-bottom: 0;
}